/* 首页 */
.dzjgbs, .zfwzzc{ float: left }
.dzjgbs{ padding-left: 30px;}
.zfwzzc{ padding-top: 10px;}
#myTab1 li a,#myTab1 li a:visited,#myTab1 li a:hover{ color: #333}
#myTab1 li.normal a,#myTab1 li.normal a:visited,#myTab1 li.normal a:hover{ color: #fff}
ul.myTab1 li a,ul.myTab1 li a:visited,ul.myTab1 li a:hover{ color: #333}
ul.myTab1 li.normal a,ul.myTab1 li.normal a:visited,ul.myTab1 li.normal a:hover{ color: #fff}
.two-l-fglt ul li a,.two-l-fglt ul li a:visited,.two-l-fglt ul li a:hover{ color : #4ba4e1}
.two-l-fgrt ul li a,.two-l-fgrt ul li a:visited,.two-l-fgrt ul li a:hover{ color : #4ba4e1}
.two-l-fgst ul li a,.two-l-fgst ul li a:visited,.two-l-fgst ul li a:hover{ color : #4ba4e1}

/*用于默认的数据列表模版，当嵌套该模版时，默认只显示5条，6-10条隐藏*/
.list_no_6_10,.list_no_6,.list_no_7,.list_no_8,.list_no_9,.list_no_10{ display: none ;}
.shortdate2,.longdate{ display: none }
.main .m_left h4{ overflow: hidden }
.pgStyle{ padding-top: 0 !important;}
.pgStyle input{ border: 1px solid ; text-align: center ;}

/*隐藏细览中的红头*/
.czxw-w table.MsoNormalTable{ display: none }


[ms-if],
[ms-if-loop],
[ms-repeat],
[ms-visible],
[ms-controller] {
  display: none;
}
/* FOR 细览  大小切换*/

.font0,
.font0 p,
.font0 div,
.font0 table,
.font0 span {
  font-family: "宋体" !important;
  font-size: 14px !important;
  line-height: 32px !important;
  text-indent: 0 !important;
}
.font1,
.font1 p,
.font1 div,
.font1 table,
.font1 span {
  font-family: "宋体" !important;
  font-size: 16px !important;
  line-height: 32px !important;
  text-indent: 0 !important;
}
.font2,
.font2 p,
.font2 div,
.font2 table,
.font2 span {
  font-family: "宋体" !important;
  font-size: 18px !important;
  line-height: 32px !important;
  text-indent: 0 !important;
}
.font0 p,
.font0 div,
.font0 table,
.font1 p,
.font1 div,
.font1 table,
.font2 p,
.font2 div,
.font2 table {
  text-indent: 0 !important;

}
